MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields

# locate_item_list Struct Reference

An array of struct locate_item objects. More...

`#include <locate.h>`

## Data Fields
unsigned | length
| number of items
struct locate_item | items [1]
| this is a variable length array

## Detailed Description

An array of struct locate_item objects.

Definition at line 41 of file locate.h.

## Field Documentation

struct locate_item locate_item_list::items[1]

this is a variable length array

Definition at line 46 of file locate.h.

unsigned locate_item_list::length

number of items

Definition at line 43 of file locate.h.

The documentation for this struct was generated from the following file:

- src/locate.h